Bug 151443 - RFE: More bugzillas
RFE: More bugzillas
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Pound
Depends On:
  Show dependency treegraph
Reported: 2005-03-17 18:57 EST by Dave Malcolm
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-03 16:07:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2005-03-17 18:57:30 EST
The "Add a bugzilla bug tracking system" dialog has a couple of preset URLs in
the combobox; here are some more:

http://bugzilla.gnome.org/ 	Gnome
http://bugs.kde.org/ 	KDE
https://bugzilla.mozilla.org/ 	Mozilla
http://bugs.freedesktop.org/ 	Freedesktop apps, including Xorg
http://bugzilla.ximian.com 	Evolution
http://qa.openoffice.org/issue_handling/project_issues.html 	OpenOffice
(taken from http://fedoraproject.org/wiki/StockBugzillaResponses)

(plus bugzilla.redhat.com, of course)

Might even be worth reorganising the dialog to allow the presets to populate
both Name and URL
Comment 1 Jeff Pound 2005-04-22 15:01:09 EDT
I've added more default bugzilla DBs. There are some issues with KDE (modified
bugzilla DB. This shouldn't affect my parser but it does, a fix is on the way)
and freedesktop (security exception).

Im leaving the bug open to track the issue of pairing default names with default
DBs and for requests for other default bugzilla DBs.
Comment 2 Jeff Pound 2005-05-03 16:07:30 EDT
Default names are now associated with the pre set URLs. If the user doesnt
specify a name and selects a pre set url, the default name will be placed in the
name field.

If anyone wants more default DBs they can email me or comment here, I'm
resolving this bug as the main issue has been addressed though.

Note You need to log in before you can comment on or make changes to this bug.